/* CSS crunched with Crunch - http://crunchapp.net/ */
.cgs-down-arrow{margin-top:4.49px;}
#CGSpage{color:#FFFFFF;font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif !important;margin:0px 0px 0px 0px;background:url("http://www.cgsociety.org/static/images/bg_cgsociety.jpg") repeat scroll 0 0 #1d1d1d;}#CGSpage strong{font-weight:bold!important;}
#CGSpage a:link{color:#EEEFEB;}
#CGSpage a:visited{color:#EEEFEB;}
#CGSpage a:hover,#CGSpage a:active{color:#DEDEC4;}
#CGSpage .page{color:#FFFFFF;}
#CGSpage td,#CGSpage th,#CGSpage p,#CGSpage li{font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage .tborder{background-color:#000000;color:#FFFFFF;}
#CGSpage .tcat{background-color:#212121;color:#FFFFFF;font:bold 10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage .tcat a:link{color:#EEEFEB;text-decoration:none;}
#CGSpage .tcat a:visited{color:#EEEFEB;text-decoration:none;}
#CGSpage .tcat a:hover,#CGSpage .tcat a:active{color:#DEDEC4;text-decoration:underline;}
#CGSpage .thead{background-color:#212121;color:#FFFFFF;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage .thead a:link{color:#EEEFEB;}
#CGSpage .thead a:visited{color:#EEEFEB;}
#CGSpage .thead a:hover,#CGSpage .thead a:active{color:#DEDEC4;}
#CGSpage .tfoot{background-color:#212121;color:#FFFFFF;}
#CGSpage .tfoot a:link{color:#EEEFEB;}
#CGSpage .tfoot a:visited{color:#EEEFEB;}
#CGSpage .tfoot a:hover,#CGSpage .tfoot a:active{color:#DEDEC4;}
#CGSpage .alt1,#CGSpage .alt1Active{background-color:#373737;color:#FFFFFF;}
#CGSpage .alt2,#CGSpage .alt2Active{background-color:#4A4A4A;color:#FFFFFF;}
#CGSpage .wysiwyg{background-color:#4A4A4A;color:#FFFFFF;font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage textarea,#CGSpage .bginput{font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage .button{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage select{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage option,#CGSpage optgroup{font-size:11px;font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage .smallfont{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage .time{color:#CCCCCC;}
#CGSpage .navbar{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage .highlight{color:#FF0000;font-weight:bold;}
#CGSpage .fjsel{background-color:#8A949E;color:#FFFFFF;}
#CGSpage .fjdpth0{background-color:#F7F7F7;color:#000000;}
#CGSpage .panel{background-color:#373737;color:#FFFFFF;padding:10px;}
#CGSpage .panelsurround{background-color:#373737;color:#FFFFFF;}
#CGSpage legend{color:#FFFFFF;font:11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
#CGSpage .vbmenu_control{background-color:#212121;color:#FFFFFF;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;padding:3px 6px 3px 6px;white-space:nowrap;}
#CGSpage .vbmenu_control a:link{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_control a:visited{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_control a:hover,#CGSpage .vbmenu_control a:active{color:#FFFFFF;text-decoration:underline;}
#CGSpage .vbmenu_popup{background-color:#FFFFFF;color:#000000;border:1px solid #6f6f6f;}
#CGSpage .vbmenu_option{background-color:#BBC7CE;color:#000000;font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;white-space:nowrap;cursor:pointer;}
#CGSpage .vbmenu_option a:link{color:#333333;text-decoration:none;}
#CGSpage .vbmenu_option a:visited{color:#333333;text-decoration:none;}
#CGSpage .vbmenu_option a:hover,#CGSpage .vbmenu_option a:active{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_hilite{background-color:#8A949E;color:#FFFFFF;font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;white-space:nowrap;cursor:pointer;}
#CGSpage .vbmenu_hilite a:link{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_hilite a:visited{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_hilite a:hover,#CGSpage .vbmenu_hilite a:active{color:#FFFFFF;text-decoration:none;}
#CGSpage .bigusername{font-family:Arial,Helvetica,sans-serif;font-size:13pt;font-weight:bold;color:#FFFFFF;text-decoration:none;}
#CGSpage .bigusername a{color:#FFFFFF;}
#CGSpage td.thead,#CGSpage div.thead{padding:4px;}
#CGSpage td.killpad,#CGSpage div.killpad{padding:0px;}
#CGSpage .pagenav a{text-decoration:none;}
#CGSpage .pagenav td{padding:2px 4px 2px 4px;}
#CGSpage .fieldset{margin-bottom:6px;}
#CGSpage .fieldset,#CGSpage .fieldset td,#CGSpage .fieldset p,#CGSpage .fieldset li{font-size:11px;}
#CGSpage form{display:inline;}
#CGSpage label{cursor:default;}
#CGSpage .normal{font-weight:normal;}
#CGSpage .inlineimg{vertical-align:middle;}
#CGSpage table.cleanborders{border-top:1px solid #6F6F6F;border-right:1px solid #6F6F6F;border-bottom:1px none #6F6F6F;border-left:1px solid #6F6F6F;}
#CGSpage img[src="images/buttons/newthread.gif"]{border:1px solid #333333;margin-top:4px;margin-bottom:4px;}
#CGSpage .pagenav{margin-top:4px;margin-bottom:4px;}
#CGSpage .pagenav table{border:1px solid black;}
#CGSpage td{vertical-align:top;}
#CGSpage table{}
#CGSpage table.bgmain{width:100%;background:transparent !important;}
#CGSpage table.bgmain p{padding-top:.8em;}
#CGSpage .alt1Active{font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;font-size:10pt;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;height:57px;border-bottom:solid 1px #1F1F1F;color:#DDDDDD;padding:0px 5px;}
#CGSpage .threadbit td{vertical-align:middle;}
#CGSpage .alt2{color:#DDDDDD;font-size:12px;border-bottom:solid 1px #363636;background:#4A4A4A;padding:10px;line-height:1.5em;}
#CGSpage .alt1{color:#DDDDDD;font-size:12px;border-bottom:solid 1px #1F1F1F;background:#373737;padding:10px;line-height:1.5em;}
#CGSpage .alt1 a,#CGSpage .alt2 a{color:#FFFFFF;}
#CGSpage .alt a:visited,#CGSpage .alt2 a:visited a{color:#EEEEEE;}
#CGSpage td.alt1 ul,#CGSpage td.alt1 ol{padding-left:20px;list-style:circle;}
#CGSpage td.panelsurround{font-size:12px;padding:20px;}
#CGSpage td.panelsurround li{line-height:1.5;}
#CGSpage .tcat{color:#CCCCCC;background:transparent;border-bottom:solid 1px #464646;vertical-align:middle;padding:10px;}
#CGSpage .tcat a:link{color:#FFFFFF;}
#CGSpage .tcat a:hover{color:#ACACAC;}
#CGSpage .tcat a:visited{color:#FFFFFF;}
#CGSpage .alt1 a:link{color:#FFFFFF;}
#CGSpage .alt1 a:hover{color:#ACACAC;}
#CGSpage .alt1 a:visited{color:#FFFFFF;}
#CGSpage .alt1 img{max-width:690px;}
#CGSpage .alt2 img{max-width:690px;}
#CGSpage .alt1Active a:link{color:#FFFFFF;}
#CGSpage .alt1Active a:hover{color:#ACACAC;}
#CGSpage .alt1Active a:visited{color:#FFFFFF;}
#CGSpage .alt2 a:link{color:#FFFFFF;}
#CGSpage .alt2 a:hover{color:#ACACAC;}
#CGSpage .alt2 a:visited{color:#FFFFFF;}
#CGSpage .alt2 img.userPostAvatar{max-width:100px;}
#CGSpage #main-frame-info .pinit{position:relative;display:inline-block;}
#CGSpage #main-frame-info .pinit .pinit-overlay{position:absolute;top:0;left:0;width:100%;height:100%;display:none;z-index:200;background:transparent url('http://www.cgsociety.org/static/images/semi-white.png') repeat-x;text-align:center;}
#CGSpage #main-frame-info .pinit .pinit-overlay a{position:relative;top:14px;left:48%;margin:-10px 0 0 -21px;display:block;width:86px;height:40px;background:transparent url('http://www.cgsociety.org/static/images/pinit-button.png') no-repeat 0 0;text-indent:-9999em;}
#CGSpage #main-frame-info .pinit .pinit-overlay a:hover{background-position:0 -42px;}
#CGSpage #main-frame-info .pinit .pinit-overlay a:active{background-position:0 -84px;}
#CGSpage #main-frame-info b {font-weight:bold;}
#CGSpage #main-frame-info i {font-style:italic}
#CGSpage #leaderADs{font:normal normal normal 11px/15px 'Open Sans',arial,serif;color:#666;position:relative;width:900px;margin:0 auto;background-color:#0b0b0b;}#CGSpage #leaderADs .leaderADs{clear:both;position:relative;margin:0px 30px;padding:16px 0;}
#CGSpage #leaderADs .leaderADs .leaderboardAD{width:728px;height:90px;overflow:hidden;}
#CGSpage #leaderADs .leaderADs .creditcardAD{float:right;width:96px;height:90px;overflow:hidden;}
.vbulletin{color:#7D7D7D;text-align:center;font-size:75%;}
